.root {
  .step-wrapper {
    margin: 30px 0;
    background-color: #fff;
    padding: 20px 24px;

    &-header {
      color: #000;
      display: flex;
      align-items: center;
      margin-bottom: 30px;

      .icon {
        font-size: 30px;
      }

      .title {
        display: block;
        font-weight: 600;
        padding-left: 15px;
        font-size: 18px;
        margin-bottom: 0;

        &::after {
          content: "\2217";
          font-size: 22px;
          color: #db183f;
        }
      }
    }

    .active {
      box-shadow: 0 0 5px #2ecc71;
      border: 1px solid #2ecc71;
    }

    .template-item {
      &-img {
        height: 220px;
      }

      &-content {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        height: 80px;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;

        & h4 {
          margin-bottom: 0;
        }
      }
    }
  }

  .step-control {
    background-color: #fff;
    padding: 20px 24px;
    border-radius: 0 0 4px 4px;
  }
}
